# Krankenkassen-Historie

`GET https://{tenant}.stamp.eu/rest/employees/{employee}/insurance_history`

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `employee` | string | ja | The employee ID |

## Antworten

### 200: Array of `EmployeeInsuranceHistoryResource`

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object[] | ja |
| `data[].id` | string | ja |
| `data[].employee_id` | string | ja |
| `data[].valid_after` | string | ja |
| `data[].insurance_type` | string | ja |
| `data[].kasse_bbnr` | string | ja |
| `data[].created_at` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
